@charset "utf-8";
BODY,TR,TD,TH{
	font: 10.5pt/120% MS UI Gothic;
}
BODY{
	margin: 2pt 5pt;
	padding: 0pt;
}
I{font-style : normal;font-size : 9pt;}
FORM {margin: 3pt;}
hr 	{
	border-style: dotted none none none;
	border-top-width: 1px;
	border-top-color: #666666;
	height: 1px;
	}
A:link   { font-weight: bold; text-decoration:none}
A:visited{ font-weight: bold; text-decoration:none}
A:hover  { font-weight: bold; text-decoration:underline; position:relative;top:1pt;}
img{
	border:none;vertical-align:middle;
}
img.i{
	width:24; height:24;
}
img.p{
	width:40; height:48;
}
img.d{
	width:32; height:32;
}
img.n{
	width:24; height:32;
}
h1{
	font: bold 13pt MS UI Gothic;
	color:#6644bb;background-color: #F4F0FF;
	border-left: 10px solid #9066CC;
	border-bottom: 2px solid #9066CC;
	margin:15px 0px 5px 0px;
	padding-left:10px;
}
h2{
	font: bold 10.5pt MS UI Gothic;
	color:#7766CC;
	border-bottom: 2px dotted #9977EE;
	margin:15px 300px 5px 0px;
	padding-left:10px;
}
ul{
	margin:5px 0px 5px 30px;list-style-type:circle;
}
BIG {font-weight: bold; font-size:11pt; color:#996644;}
strong{
	font-weight:bold;color:#bb2299;
}
blockquote{
	margin:0px;
	margin-left:2em;
	padding-left:0.3em;
}
.t {	background-image: url(img/table.png);
	width=99%; filter: alpha(opacity=80);
}
.m {	font-size : 9pt;
	background-color:#fff;
	border:#997755 1px solid;
	padding:2pt;
}
.b {background: url(img/border.gif);
		margin: 1px;
}
.c {background: url(img/border.gif);
		margin: 1px;
}
TABLE.c TR {background-color: #FFFFFF;}
TABLE.b TD {background-image: url(img/blick.gif);
		padding: 1px 4px;
}
